.widget.wsearch {
	border-radius: 7px;
  	text-align: center;
  	padding: 10px 15px;
  	margin-bottom: 15px;
  	border: none;
}

.widget.wsearch input,.widget.wsearch select {
	border-radius: 0px;
	margin: 5px 0px;
	height: 35px;
	padding: 0 0 0 6px;
	width: 100%;
	border-radius: 5px 7px 7px 5px;
	border: none;
	box-sizing: border-box;
	color: #666666;
	font-weight: normal;
	font-size: 12px;
}

.widget.wsearch .input-property-id input { border-radius: 5px; }

html>/**/body .widget.wsearch input, html>/**/body .widget.wsearch select {
	padding: 8px;
}

.widget.wsearch form {
	margin-top: 20px;
}

.widget.wsearch .hash-icon {
	display: none;
}

.widget.wsearch .select, .widget.wsearch .input-price {
	position: relative;
}

.widget.wsearch .select select:focus, .widget.wsearch .select select:active,
.widget.wsearch .select select:focus option, .widget.wsearch .select select:active option {
	outline-style: none; -moz-outline-style:none;
}
.widget.wsearch .select select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.widget.wsearch h2 {
	margin-top: 15px;
}

.widget.wsearch .arrow {
	height: 35px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 5px;
	width: 25px;
	border-radius: 0 5px 5px 0;
	background: #CCC;
	cursor: pointer;
}

.widget.wsearch .input-price .arrow {
	height: 18px;
	cursor: pointer;
	pointer-events: visible;
}

.widget.wsearch .input-price .arrow.arrow-up {
	border-radius: 0 5px 0 0;
}

.widget.wsearch .input-price .arrow.arrow-down {
	top: 23px;
	height: 17px;
	border-radius: 0 0 5px 0;
}
.widget.wsearch .input-price .arrow i {
	margin-top: 2px;
}

.widget.wsearch .arrow i {
	margin-top: 11px;
	color: #FFF;
}

.widget.wsearch input[type=number]::-webkit-inner-spin-button, 
.widget.wsearch input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.widget.wsearch input#min_price, .widget.wsearch input#max_price {
	border: medium none;
	border-radius: 5px;
	color: #666666;
	font-weight: 300;
	padding-top: 0;
	border: none;
}

html>/**/body .widget.wsearch input#min_price, html>/**/body .widget.wsearch input#max_price {
	padding-top: 8px;
}

.widget.wsearch input.btn-form {
	background-color: #EEEEEE;
	color: #777777;
	cursor: pointer;
	margin: 5px 0;
	padding: 0;
	border: none;
	border-radius: 5px;
}

.widget.wsearch input.btn-form:hover {
	background-color: #CCCCCC;
	color: #333333;
}

.widget.wsearch .cbx-currency {
	float: left;
	width: 85px;
}

.widget.wsearch .onerow.row-prices {
	clear: none;
}

.widget.wsearch .onerow.row-prices .input-price {
	width: 95px;
	margin-left: 0;
	margin-right: 0;
}